package com.gh.gamecenter.common.entity

import androidx.annotation.Keep

class ShareEntity(var shareUrl: String = "", var shareTitle: String = "", var summary: String = "")

@Keep
class ShareResultEntity(var content: Content, var method: String, var result: String) {
    class Content(var url: String, var title: String, var summary: String)
}